@charset "utf-8";



@media only print, screen and (min-width:751px) {

.contents .main .shop .data {
    padding: 15px 10px;
}
.contents .main .shop .data a ul {
    display: flex;
    justify-content: space-between;
}   
.contents .main .shop .data a ul .txt p.info {
    line-height: 21px;
    font-size: 12px;
    color: inherit;
    margin-bottom: 10px;
} 
.contents .main .shop .data a ul .txt p.lnk_data {
    line-height: 21px;
    font-size: 12px;
    text-align: right;
}
.contents .main .shop .data + .reserve_calendar {
    margin-top: -37px;
}
.box_reserve {
    background-color: #f4f3ef;
    position: relative;
    padding: 20px;
}
.contents .main .shop .side + .reserve_calendar .box_reserve,
.contents .main .shop .recommend + .reserve_calendar .box_reserve,
.contents .main .shop .reserve_calendar + .reserve_calendar .box_reserve {
    background: none;
    border-top: 1px dotted #E3E3E3;
    margin-top: -20px;
}
.box_reserve div.ttl_cld {
    font-size: 14px;
}
.box_reserve ul.wrap_cld {
    display: flex;
    justify-content: space-between;
    margin-top: 8px
}
ul.wrap_cld li.item_cld {
    background-color: #fff;
    width: 14%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 8px;
    padding-bottom: 8px
}
.contents .main .shop .side + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld,
.contents .main .shop .recommend + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld,
.contents .main .shop .reserve_calendar + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld {
    border-left: 1px solid #f4f3ef;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top:8px;
    margin-bottom: 8px;
}   
.contents .main .shop .side + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld:last-child {  
    border-right: 1px solid #f4f3ef;
    }
.inner_cld {
    font-size: 13px;
    line-height: 24px
}
.inner_cld br, p.day_rsv br {
    display: none
}
.ano {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    font-size: 9pt;
    background-color: #B1CC44;
    padding-left: 9pt;
    padding-right: 9pt;
    height: 24px;
    line-height: 24px;
    display: flex;
    border: 0;
    border-radius: 4px;
}
	
	
	
	
}







































@media only print, screen and (max-width:750px) {
	
.contents .main .shop .data a ul {

}   
.contents .main .shop .data a ul .txt p.info {
    line-height: 21px;
    font-size: 12px;
    color: inherit;
    margin-bottom: 10px;
} 
.contents .main .shop .data a ul .txt p.lnk_data {
    line-height: 21px;
    font-size: 12px;
    text-align: right;
}
    
    
    
    
.contents .main .shop .data + .reserve_calendar {
    margin-top: -19px;
}
.box_reserve {
    background-color: #f4f3ef;
    position: relative;
    padding: 20px;
}
.contents .main .shop .side + .reserve_calendar .box_reserve,
.contents .main .shop .recommend + .reserve_calendar .box_reserve,
.contents .main .shop .reserve_calendar + .reserve_calendar .box_reserve {
    background: none;
    border-top: 1px dotted #E3E3E3;
    margin-top: -8px;
}    
.box_reserve div.ttl_cld {
    font-size: 13px;
    color: #897e75;
	text-align: center;
}
.box_reserve ul.wrap_cld {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 4px
}
ul.wrap_cld li.item_cld {
    background-color: #fff;
    width: 14%;
    text-align: center;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 8px;
    padding-bottom: 8px;
}
.contents .main .shop .side + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld,
.contents .main .shop .recommend + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld,
.contents .main .shop .reserve_calendar + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld {
    border-left: 1px solid #f4f3ef;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top:8px;
    margin-bottom: 8px;
} 
.contents .main .shop .side + .reserve_calendar .box_reserve ul.wrap_cld li.item_cld:last-child {  
    border-right: 1px solid #f4f3ef;
    }
.inner_cld {
    font-size: 12px;
    line-height: 18px;
}
    .inner_cld dd {
        margin-top: 5px;
    }
.reserve_check {
    color: #9B9B9B;
    font-size: 12px; 
    padding-top: 3px;
}
.inner_cld br, p.day_rsv br {
    display: inherit;
}
p.mrk_rsv {
    color: #d0bfb1;
    font-size: 14px
}
.ano {
     position: static;
    color: #fff;
    font-size: 11px;
    background-color: #B1CC44;
    display: flex;
    justify-content: center;
    border: 0;
    width: 60%;
    margin: 8px auto 0px;
	padding: 5px 0px;
    border-radius: 4px;
}
    .icon-arrow-right-small {
       line-height: 17px; 
    }	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
